/* ------------------------------------------------------------------------ */
/* GOOGLE WEB FONTS
/* ------------------------------------------------------------------------ */

body {
	font-family: 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
	font-size: 13px;
	line-height: 1.5;
	color: #363f48;
	background: #ffffff;
	-webkit-font-smoothing: antialiased;
}
a {
	text-decoration: none;
	color: mediumaquamarine;
}
a:hover {
	text-decoration: none;
}
a:hover, a:active, a:focus, object, embed, input::-moz-focus-inner {
 outline:0
}
h1 {
	font-size: 25px;
}
h2 {
	font-size: 23px;
}
h3 {
	font-size: 21px;
}
h4 {
	font-size: 19px;
}
h5 {
	font-size: 17px;
}
h6 {
	font-size: 15px;
}
h1, h2, h3, h4, h5, h6 {
	margin-bottom: 20px;
}
ol {
	list-style: decimal;
}
ul {
	list-style: disc;
}
.clear {
	display: block;
	width: 100%;
	float: left;
	clear: both;
}
section {
	position: relative
}
/* ------------------------------------------------------------------------ */
/* HEADER SECTION
/* ------------------------------------------------------------------------ */

#header {
	text-align: center;
	margin-bottom: 60px;
	background: url(../images/header-backgrounds/back3.jpg) center center no-repeat;
	background-size: cover;
	overflow: hidden;
	background-color: #151515;
}

@media screen and (max-height: 648px) and (orientation:landscape) {
	header {
		padding-left: 75px;
	}
	#slider-description {
		margin-right: 15%;
	}
}


/* ------------------------------------------------------------------------ */
/* LOGO
/* ------------------------------------------------------------------------ */
#logo {
	text-align: center;
	padding-top: 10px;
}
#logo p {
	margin: 5px 0 5px 0;
	text-transform: uppercase;
	font-size: 11px;
	color: #fff;
	text-shadow: 1px 1px rgba(0,0,0,.25)
}
#logo h1 {
	color: #fff;
	font-size: 40px;
	margin: 0 0 0 0;
	text-shadow: 1px 1px 1px rgba(0,0,0,.4)
}
/* ------------------------------------------------------------------------ */
/* SLIDER CONTAINER
/* ------------------------------------------------------------------------ */
#slider-container {
	text-align: left;
	margin-top: 120px;
	float: left;
}

/* ------------------------------------------------------------------------ */
/* IPHONE 4S SLIDER WITH HAND
/* ------------------------------------------------------------------------ */
#iphone4S-handslider {
	background-image: url(../images/devices/iphone4-handblack.png);
	width: auto;
	background-repeat: no-repeat;
	margin-top: 0;
	margin-left: 8px;
	overflow: hidden;
	height: 648px
}
#iphone4S-handslider.white {
	background-image: url(../images/devices/iphone4-hand.png);
}
#iphone4S-handslider .flexslider, #iphone4S-handslider .fixed-video-block {
	left: 268px;
	top: 85px;
	width: 212px;
}

/* ------------------------------------------------------------------------ */
/* IPHONE 5 SLIDER WITH HAND
/* ------------------------------------------------------------------------ */
#iphone5-handslider {
	background-image: url(../images/devices/iphone5-handblack.png);
	background-repeat: no-repeat;
	margin-top: 0;
	margin-left: -220px;
	overflow: hidden;
	height: 689px;
	width: 564px;
}
#iphone5-handslider.white {
	background-image: url(../images/devices/iphone5-hand.png);
}
#iphone5-handslider .flexslider, 
#iphone5-handslider .fixed-video-block {
	left: 266px;
	top: 70px;
	width: 216px;
}
/* ------------------------------------------------------------------------ */
/* IPHONE 4S SLIDER
/* ------------------------------------------------------------------------ */
#iphone4S-slider {
	background-image: url(../images/devices/iphone4sblack.png);
	width: auto;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-left: 200px;
	overflow: hidden;
	height: 530px;
}
#iphone4S-slider.white {
	background-image: url(../images/devices/iphone4s.png);
}
#iphone4S-slider .flexslider,#iphone4S-slider .fixed-video-block {
	width: 284px;
	left: 23px;
	top: 108px;
}

/* ------------------------------------------------------------------------ */
/* IPHONE 5 SLIDER
/* ------------------------------------------------------------------------ */
#iphone5-slider {
	background-image: url(../images/devices/iphone5black.png);
	width: auto;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-left: 200px;
	overflow: hidden;
	height: 598px;
}
#iphone5-slider.white {
	background-image: url(../images/devices/iphone5.png);
}

#iphone5-slider .flexslider, #iphone5-slider .fixed-video-block {
	width: 284px;	
	left: 22px;
	top: 97px;
}

/* ------------------------------------------------------------------------ */
/* FIXED IPHONE VIDEO POPUP
/* ------------------------------------------------------------------------ */
.fixed-video-block {
	position:relative;
}

.fixed-video-block img {
	width:100%;
	position:relative;
	height:auto;
	z-index:1;
	border:none;
}
.fixed-video-block .banner-mask .video-banner-more {
	background:rgba(0, 0, 0, 0.2) url(../images/video.png) no-repeat center center;
	position:absolute;
	width:100%;
	height:100%;
	z-index:2;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	opacity:0.7;
	filter:alpha(opacity=70);
}
.fixed-video-block .banner-mask .video-banner-more:hover {
	background:rgba(0, 0, 0, 0.7) url(../images/video.png) no-repeat center center;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	opacity:1;
	filter:alpha(opacity=100);
}



/* ------------------------------------------------------------------------ */
/* SLIDER DESCRIPTIONS
/* ------------------------------------------------------------------------ */

#slider-description {
	margin-top:120px;
}

#slider-description:after {
	clear: both;
	content: '';
	display: table;
}

#slider-description h2 {
	font-size: 38px;
	color: #fff;
	padding-top: 120px;
	margin-bottom: 15px;
	text-shadow: 1px 1px rgba(2,0,0,.5);
	font-weight: 500;
	line-height: 1.1;
	letter-spacing: 0.2px;
}
#slider-description p {
	font-size: 14px;
	color: #fff;
	text-shadow: 1px 1px rgba(0,0,0,.25);
	width: 90%;
	letter-spacing: 0.4px;
}

#slider-description .storebuttons {
	margin-top: 20px;
}

/* ------------------------------------------------------------------------ */
/* PURCHASE/DOWNLOAD BUTTONS
/* ------------------------------------------------------------------------ */

.download-btn {
	float: left;
	margin: 40px 0 0 0;
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	opacity: 0.8;
	filter: alpha(opacity=80);
	background-repeat: no-repeat;
	background-size:cover;
	text-align: center;
	margin: auto;
	width:135px;
	height:40px;
}
.download-btn:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
}
.applestore {
	margin-top: 20px;
	margin-left: 0px;
	margin-right: 20px;
}
.applestore-footer {
	margin-top: 10px;
	margin-left: 0px;
	margin-right: 0px;
}
.googleplay {
	margin-top: 19px;
}
.googleplay img {
	max-height: 43px;
}
.googleplay-footer {
	margin-top: 8px;
}

@media (max-width: 480px) {
	.applestore {
		margin-right: 10px;
	}
}


/* ------------------------------------------------------------------------ */
/* FOOTER SECTION
/* ------------------------------------------------------------------------ */

footer {
	background: #363f48;
	color: #fff;
	text-shadow: 1px 1px rgba(0,0,0,.25);
	position: relative;
	text-align: center;
}
.copyright-left {
	line-height: 40px;
	float: left
}
footer a {
	text-decoration: none
}
footer a:hover {
	color: #fff!important;
	text-decoration: none
}
.copyright-right {
	float: right;
	line-height: 40px;
	margin: 0
}

footer a {
	color: mediumaquamarine
}



/* ------------------------------------------------------------------------ */
/* SERVICE BOXES
/* ------------------------------------------------------------------------ */
.rnr-service-box-center {
	text-align: center;
	padding: 10px;
	margin-bottom: 30px;
}
.rnr-service-box-center .rnr-service-box-icon {
	display: inline-block;
	text-align: center;
	margin-bottom: 20px;
}
.rnr-service-box-center .rnr-service-box-icon {
	display: inline-block;
	text-align: center;
	margin-bottom: 20px;
	width: 50%;
}

.rnr-service-box-center .rnr-service-box-title {
	margin-bottom: 5px;
	text-align: center;
	display: block;
	color: #363f48;
	font-weight: normal;
}
.rnr-service-box-center .rnr-service-box-content p {
	display: block;
	clear: both;
	text-align: center;
}
.rnr-service-box-content p {
	display: block;
	clear: both;
}
.container .rnr-service-box-center {
	border-right: 1px solid #f0f0f0;
}
.container [class*="span"]:last-child .rnr-service-box-center {
	border-right: none;
}

/* ------------------------------------------------------------------------ */
/* SERVICE BOXES LEFT
/* ------------------------------------------------------------------------ */
.rnr-service-box-left {
	position: relative;
	margin-bottom: 15px;
}
.rnr-service-box-left .rnr-service-box-icon {
	position: absolute;
	left: 0px;
	top: 0px;
	text-align: center;
}
.rnr-service-box-left .rnr-service-box-content {
	margin-left: 70px;
}
.rnr-service-box-left .rnr-service-box-icon img {
	max-width: 60px;
}
.rnr-service-box-left .rnr-service-box-title {
	margin-bottom: 0;
	font-weight: 500;
	font-size: 20px;
	line-height: 1.2;
	color: #887e6e;
}
.rnr-service-box-left .rnr-service-box-content p {
	display: block;
	clear: both;
	width: 60%;
}

/* ------------------------------------------------------------------------ */
/* FULL WIDTH
/* ------------------------------------------------------------------------ */
.fullwidth {
	background: #f8f8f9;
	border-top: 1px solid #f3f3f3;
	border-bottom: 1px solid #f3f3f3;
	position: relative;
}
#fullwidth .container {
	display: table;
}
.fullwidth .text-container {
	margin-top: 30px;
	padding-bottom: 20px;
}
.fullwidth .img-container {
	position: relative;
	bottom: 0;
	right: 0;
	float: right;
	overflow: hidden;
}


/* ------------------------------------------------------------------------ */
/* TESTIMONIAL ROTATOR
/* ------------------------------------------------------------------------ */
#testimonial-rotator {
	background: #f8f8f9;
	min-height: 120px;
	padding: 35px 0;
	border-top: 1px solid #f3f3f3;
	border-bottom: 1px solid #f3f3f3;
	text-align: center;
}
.testimonials, .testimonials p {
	font-size: 35px;
	font-style: normal;
	font-weight: 300;
	margin-top: 8px;
	line-height: 36px;
}
.testimonials {
	margin: 0 auto;
	padding: 10px 15px;
	clear: both;
	border-left: 0;
	display: none;
	width: 80%;
}
.client-testimonial {
	margin-top: 22px;
}
.client-testimonial cite {
	display: block;
	font-size: 18px;
	color: #887e6e;
	font-weight: normal;
}
.client-image img {
	max-width: 90px;
	border: 4px solid #f0f0f0;
	border-radius: 25%;
	float: center;
	margin-right: 0px;
}

.appstore-download-buttons-footer {
	margin: 20px;
	margin-left: 20px;
	text-align: center;
}

.appstore-download-buttons-footer img
{
	width:135px;
	height:40px;
}

.applestore-footer {
	margin-top: 40px;
	margin-bottom: 40px;
	margin-left: 0px;
	margin-right: 20px;
}

.googleplay-footer {
	margin-top: 40px;
}

@media (max-width: 480px) {
	.applestore-footer img {
		margin-right: 0px;
		margin-bottom: 20px;
	}
	.googleplay-footer img {
		margin-left: 0px;
		margin-bottom: 20px;
	}
}


/* ------------------------------------------------------------------------ */
/* COPYRIGHT SECTION
/* ------------------------------------------------------------------------ */
.copyright {
	margin-top:0px;
	padding: 40px 0;
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #005A84),
		color-stop(1, #152128)
	);
	background-image: -o-linear-gradient(bottom, #005A84 0%, #152128 100%);
	background-image: -moz-linear-gradient(bottom, #005A84 0%, #152128 100%);
	background-image: -webkit-linear-gradient(bottom, #005A84 0%, #152128 100%);
	background-image: -ms-linear-gradient(bottom, #005A84 0%, #152128 100%);
	background-image: linear-gradient(to bottom, #005A84 0%, #152128 100%);
	color: mediumaquamarine;
}


ul.footer-menu {
	font-size: 12px;
	padding-left: 5px;
	height: 40px;
}
ul.footer-menu {
	margin: 0;
	float: left;
}
ul.footer-menu>li {
	float: left;
	padding-right: 5px;
	margin-right: 5px;
	font-weight: bold;
	position: relative;
}


/*-----------------------------------------------------------------------------------*/
/*	FANCY HEADER 
/*-----------------------------------------------------------------------------------*/
.fancy-header {
	margin: 30px 0;
	text-align: center;
}
.fancy-header h4, .fancy-header h2 {
	line-height: 1;
	margin-bottom: 0px;
}
.fancy-header h4 {
	border-bottom: 2px solid rgba(0,0,0,0.1);
	padding-bottom: 5px;
	margin-bottom: 7px;
	display: inline-block;
}
.fancy-header h2 {
	color: mediumaquamarine;
	font-weight: 300;
}
.gradient {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+47,000000+63&amp;0+45,0+45,0.82+80 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 45%, rgba(0,0,0,0.05) 47%, rgba(0,0,0,0.42) 63%, rgba(0,0,0,0.82) 80%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(45%,rgba(0,0,0,0)), color-stop(47%,rgba(0,0,0,0.05)), color-stop(63%,rgba(0,0,0,0.42)), color-stop(80%,rgba(0,0,0,0.82))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 45%,rgba(0,0,0,0.05) 47%,rgba(0,0,0,0.42) 63%,rgba(0,0,0,0.82) 80%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0) 45%,rgba(0,0,0,0.05) 47%,rgba(0,0,0,0.42) 63%,rgba(0,0,0,0.82) 80%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 45%,rgba(0,0,0,0.05) 47%,rgba(0,0,0,0.42) 63%,rgba(0,0,0,0.82) 80%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 45%,rgba(0,0,0,0.05) 47%,rgba(0,0,0,0.42) 63%,rgba(0,0,0,0.82) 80%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#d1000000',GradientType=0 ); /* IE6-9 */

}